<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_othercompleted', language 'km', version '3.4'.
 *
 * @package     availability_othercompleted
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'ទាមទារឲ្យសិស្សបញ្ចប់វគ្គសិក្សាដទៃ';
$string['option_complete'] = 'ត្រូវបានបញ្ចប់';
$string['option_incomplete'] = 'មិនត្រូវបានបញ្ចប់';
$string['requires_complete'] = 'អ្នកបានបញ្ចប់វគ្គសិក្សា<strong>{$a}</strong>';
$string['requires_incomplete'] = 'អ្នកមិនបានបញ្ចប់វគ្គសិក្សា<strong>{$a}</strong>';
$string['title'] = 'ការបញ្ចប់វគ្គសិក្សាដទៃ';
